.ui-dialog-titlebar { font-weight:bold; }
.ui-dialog-content { padding:0; }
.ui-dialog-buttonpane button { font-weight:bold; }
.ui-dialog-buttonpane button.disabled { background-color:#b3b3b3;background-image:none;color:#454545;border:1px solid #a3a3a3;font-weight:normal; }

h1 { margin-bottom:20px; }

#messagesWrapper { position:relative; }
	#messages { position:absolute;top:0;left:50px;display:none;border:2px solid #aaa;background-color:#e9e9e9;padding:10px;width:400px;font-weight:bold; }

.notesDialog { padding:15px; }
	
#ph-content { }

#ph-content #depts {  }
#ph-content #instructions { border:1px solid #c6c6c6;background-color:#f9f9f9;padding:10px; }

#ph-content .hires { margin:20px 0; }
	#ph-content .hires h4 { margin:10px 30px 0 15px;padding:3px 8px;font-size:1.2em;background-color:#e6e6e6;border-color:#aaa;border-style:solid;border-width:1px 1px 0 1px; }
	#ph-content .hires table { border-collapse:collapse;margin:0; }
		#ph-content .hires th { font-weight:bold;font-size:.9em;padding:3px; }
		#ph-content .hires tr.odd { background-color:#f0f0f0; }
			#ph-content .hires td { font-size:.8em;padding:2px;border:1px solid #ccc; }


.hires2 { margin:20px 0; }
.hires2 h4 { margin:10px 30px 0 15px;padding:3px 8px;font-size:1.2em;background-color:#e6e6e6;border-color:#aaa;border-style:solid;border-width:1px 1px 0 1px; }
.hires2 table { border-collapse:collapse;margin:0; }
.hires2 th { font-weight:bold;font-size:1em;padding:3px;border:1px solid #ccc;background-color:#ffc; border-left:1px solid #d7d7d7; }
.hires2 tr.headerRow { /*font-size:.8em;padding:2px;*/border:1px solid #ccc;background-color:#ffc; border-left:1px solid #d7d7d7; }
.hires2 tr.odd { background-color:#f0f0f0; }
.hires2 td { font-size:.9em;padding:2px;border:1px solid #ccc; }



	#review { position:relative;height:500px;overflow:auto;margin-bottom:50px;width:90%; }
		#review ul { list-style:none;margin:0 auto 0 10%;padding:0;width:auto; }
			#review li { position:relative;width:85%;min-height:20px;border-bottom:1px solid #e9e9e9; }
			#review li.odd { background-color:#f3f3f3; }
			* html #review li { height:20px; }
				#review li label { position:absolute;top:0px;left:0;width:45%;font-weight:bold;display:block;height:20px;line-height:20px;text-align:right; }
				#review li span, #review li input { margin-left:48%;min-height:20px;line-height:20px;display:block; }
				#review li input { border:1px solid #aaa; }
			#review li#otherHires {  }
				#review li#otherHires table { border-collapse:collapse;border-left:1px solid #d7d7d7;width:100%; }
					#review li#otherHires table td { border-top:1px solid #aaa;border-right:1px solid #d7d7d7;padding:0 2px;overflow:hidden;height:14px;white-space:nowrap; }

	#reject { padding:20px; }
		#reject p { margin:2px 0 15px; }
		#reject textarea { display:block;height:90px;width:480px;border:1px solid #aaa;padding:2px; }

	#approve { padding:20px; }
		#approve p { margin:2px 0 15px; }
		#approve textarea { display:block;height:90px;width:480px;border:1px solid #aaa;padding:2px; }


	
	#edit { overflow:auto;margin-bottom:50px; }
		#edit ul { list-style:none;margin:20px;padding:0; }
			#edit li { position:relative;width:85%;min-height:20px;border-bottom:1px solid #e9e9e9;margin:3px 0; }
				#edit li label { position:absolute;top:0px;left:0;width:45%;font-weight:bold;display:block;height:20px;line-height:20px;text-align:right; }
				#edit li input, #edit li select, #edit li span, #edit li ul { margin-left:48%;display:block;width:50%;padding:1px 2px; }
				#edit li input { min-height:20px;line-height:20px;border:1px solid #aaa; }
				#edit li input.invalid { border-color:#c66;background-color:#eea; }
				#edit li select { border:1px solid #aaa; }
					#edit li ul li { border:0;margin:0;padding:0 10px 0 0;width:auto; }
						#edit li ul li a { position:absolute;top:0;right:0; }